import 'package:sf_localizations/sf_localizations.dart';

class OnboardingPage {
  final String image;
  final String title;
  final String subtitle;

  const OnboardingPage({
    required this.image,
    required this.title,
    required this.subtitle,
  });
}

const List<OnboardingPage> onboardingPages = <OnboardingPage>[
  OnboardingPage(
    image: 'assets/images/ui/bienvenida_paso1.svg',
    title: I18n.onboardingTitle1,
    subtitle: I18n.onboardingSubtitle1,
  ),
  OnboardingPage(
    image: 'assets/images/ui/bienvenida_paso2.svg',
    title: I18n.onboardingTitle2,
    subtitle: I18n.onboardingSubtitle2,
  ),
  OnboardingPage(
    image: 'assets/images/ui/bienvenida_paso3.svg',
    title: I18n.onboardingTitle3,
    subtitle: I18n.onboardingSubtitle3,
  ),
];
